﻿#button-1
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-01.gif") no-repeat 0 0;
}
#button-1:hover
{ 
  background-position: 0 -36px;
}
#button-1 span
{
  position: absolute;
  top: -999em;
}

#button-2
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-02.gif") no-repeat 0 0;
}
#button-2:hover
{ 
  background-position: 0 -36px;
}
#button-2 span
{
  position: absolute;
  top: -999em;
}

#button-3
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-03.gif") no-repeat 0 0;
}
#button-3:hover
{ 
  background-position: 0 -36px;
}
#button-3 span
{
  position: absolute;
  top: -999em;
}

#button-4
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-04.gif") no-repeat 0 0;
}
#button-4:hover
{ 
  background-position: 0 -36px;
}
#button-4 span
{
  position: absolute;
  top: -999em;
}

#button-5
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-05.gif") no-repeat 0 0;
}
#button-5:hover
{ 
  background-position: 0 -36px;
}
#button-5 span
{
  position: absolute;
  top: -999em;
}

#button-6
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-06.gif") no-repeat 0 0;
}
#button-6:hover
{ 
  background-position: 0 -36px;
}
#button-6 span
{
  position: absolute;
  top: -999em;
}

#button-7
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-07.gif") no-repeat 0 0;
}
#button-7:hover
{ 
  background-position: 0 -36px;
}
#button-7 span
{
  position: absolute;
  top: -999em;
}

#button-8
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-08.gif") no-repeat 0 0;
}
#button-8:hover
{ 
  background-position: 0 -36px;
}
#button-8 span
{
  position: absolute;
  top: -999em;
}

#button-9
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-09.gif") no-repeat 0 0;
}
#button-9:hover
{ 
  background-position: 0 -36px;
}
#button-9 span
{
  position: absolute;
  top: -999em;
}

#button-10
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-10.gif") no-repeat 0 0;
}
#button-10:hover
{ 
  background-position: 0 -36px;
}
#button-10 span
{
  position: absolute;
  top: -999em;
}

#button-11
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-11.gif") no-repeat 0 0;
}
#button-11:hover
{ 
  background-position: 0 -36px;
}
#button-11 span
{
  position: absolute;
  top: -999em;
}

#button-12
{
  display: block;
  width: 224px;
  height: 36px;
  background: url("immg/Button-12.gif") no-repeat 0 0;
}
#button-12:hover
{ 
  background-position: 0 -36px;
}
#button-12 span
{
  position: absolute;
  top: -999em;
}
